#nav { 
 	clear: both; 
} 
 
 
 /* Navigation toggles 
 --------------------------------------------- */ 
 
 
 .sub-menu-toggle, 
 .menu-toggle { 
 	display: none; 
 	visibility: hidden; 
 } 
 
 
 /* Navigation toggles - Ensure Menu Displays when Scaled Up 
 --------------------------------------------- */ 
 
 
 @media all and (min-width: 1080px) { 

      #nav { 
 		display: block !important; 
      } 

 } 
 
 
 /* Navigation toggles - Mobile (Change max width as you see fit) 
 --------------------------------------------- */ 
 
 
 @media all and (max-width: 1079px) { 

	 body { font-size: 50px; line-height: 1.1em; }
	 .nutrition .inner, .goodfor .inner, .note .inner { font-size: 40px; line-height: 1.1em; }
	 .breadcrumb { font-size: 20px; line-height: 1.3em; }
	 .widget .newsletter { font-size: 40px; }
	 #nav .genesis-nav-menu > li a { font-size: 30px; }
	 #nav .genesis-nav-menu > li > .sub-menu > li a { font-size: 25px; }
	 #title-area .logo { font-size: 90px; }
	 #title-area #description  { font-size: 30px; }
	 .home_recipes .recipe { width: 100%; }

       #header, #nav, #footer {
                min-width: 300px; 
      }
	  #header { padding-top: 90px; }
	 
      .wrap, #content-sidebar-wrap, #footer .info div, #footer .credit > div, .home_footer .bio {
                 min-width: 300px;
                 width: 100%;
      }
      .home_footer .recent_post { min-width: 300px; width: 100%; }

      #nav .genesis-nav-menu > li {
                display: block; 
                padding: 10px;
                background: #fff;
       }
      #nav .genesis-nav-menu > li a {
               text-align: left;
      }
      #nav button { border-bottom: 0px; }

      #nav .genesis-nav-menu > li:hover > .sub-menu { display: none; }
 
 	.menu-toggle, 
 	.sub-menu-toggle { 
 		display: block; 
 		font-size: 20px; 
 		font-weight: 700; 
 		margin: 0 auto; 
 		overflow: hidden; 
 		padding: 20px; 
 		padding: 2rem; 
 		text-align: center; 
 		visibility: visible; 
 	} 
	 button.menu-toggle {
		 position: fixed;
		 top:0;
		 right: 0px;
		 width: 100%;
		 text-align: right;
		 z-index: 9999;
	 }
 
 	button.menu-toggle, 
 	button.sub-menu-toggle { 
 		background-color: #fff; 
 		color: #999; 
 	} 
 
 
 	.sub-menu-toggle { 
 		padding: 18px; 
 		padding: 2px 10px; 
 		position: absolute; 
 		left:-10px; 
 		top: 0px; 
                font-size: 20px;
                height: auto;
 	} 
 
 
 	.menu-toggle:before { 
 		content: '\2630'; 
 	} 
 
 
 	.menu-toggle.activated:before { 
 		content: "\2191"; 
 	} 
 

 	.sub-menu-toggle:before { 
 		content: "+"; 
 	} 
 
 
 	.sub-menu-toggle.activated:before { 
 		content: "-"; 
 	} 
 
 
 	#nav { 
 		display: none; 
 		position: fixed; 
		top: 60px;
		z-index: 9999;
 	} 
 
 
 	.genesis-nav-menu .menu-item { 
 		background-color: #f5f5f5; 
 		display: block; 
 		position: relative; 
 		text-align: left; 
 	} 
 
 
 	.genesis-nav-menu .menu-item:hover { 
 		position: relative; 
 	} 
 
 
 	.genesis-nav-menu .sub-menu { 
 		clear: both; 
 		display: none; 
 		opacity: 1; 
 		position: static; 
 		width: 100%; 
 	} 
 
 
 	.genesis-nav-menu .sub-menu a { 
 		border-left: 0; 
 		position: relative; 
 		width: auto; 
 	} 
 

 	.genesis-nav-menu .sub-menu .sub-menu { 
 		margin: 0; 
 	} 
 
 
 	.genesis-nav-menu .sub-menu .sub-menu a { 
 		background-color: #f5f5f5; 
 		padding-left: 30px; 
 	} 
 
 
 	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a { 
 		background-color: #fff; 
 		padding-left: 40px; 
 	} 
 
 
 	.nav-primary a:hover, 
 	.nav-primary .current-menu-item > a { 
 		color: #333; 
 	} 

    #nav .genesis-nav-menu > #menu-item-18 > .sub-menu {  -webkit-column-count: 2; -moz-column-count: 2;  column-count: 2; -webkit-column-gap: 1em; -moz-column-gap: 1em; column-gap: 1em; padding-bottom:10px; }
    #nav .genesis-nav-menu > #menu-item-18 > .sub-menu li { display: inline-block; }
    #nav .genesis-nav-menu > #menu-item-40 > .sub-menu {  -webkit-column-count: 2; -moz-column-count: 2;  column-count: 2; -webkit-column-gap: 1em; -moz-column-gap: 1em; column-gap: 1em; }
    #nav .genesis-nav-menu > #menu-item-508 > .sub-menu > li { display: block; width: 100%; float: none; margin-bottom: 30px; margin-left: 1em; }
    #nav .genesis-nav-menu > #menu-item-508 > .sub-menu > li > .sub-menu { display: block; margin: 0; opacity: 1; left: auto; position: relative; }
    #nav .genesis-nav-menu > #menu-item-508 > .sub-menu > li > .sub-menu > li { display: block; width: 100%; background: #fff; }	 
	 
       #header #title-area, #header .joy, #header .widget-area {   display: block; width: 100%; text-align: center;  }
       #header .widget-area .sfsiplus_norm_row  { text-align: center !important; margin-top: 10px; }
 
	   #header .joy img { max-height: 150%;}
	 
       #content-sidebar-wrap #content { width: 100%; float: none; }
       #content-sidebar-wrap #sidebar { min-width: 385px; width: 100%; float: none; max-width: 100%;  }
      .ad { display: none; }
      #title-area #description { border-left: 0px; }
      .home_footer .recent_post .rpost { width: 50%; }
	 
	 #header .joy { height: 4.1667em; }

 } 
